Subject: Re: bug#22801: status on committed change: upgrading 'sed' RE's to include perlRE syntax.

From: "Linda A. Walsh" <[email-masked]>
Date: Wed, 24 Feb 2016 17:08:26 -0800

Jose E. Marchesi wrote:
> Hi Linda.
>
>     Hmm....  while the maintainers of sed, said that it was a no-brainer
>     to add in another RE engine (like grep) corresponding to the perlRE,
>     and said it would be out by August of 2014, I see no version with
>     this update nor do I see it mentioned in the latest online documentation.
>     
>     Does anyone know what happened to this?
>
> It was never completed.  I will look at it.
>   
I was afraid it fell into one of those 'cracks'...though from
what was said at the time, some part of the work was already
done and it looked like a matter of docs and packaging...
(though, I admit, in Computer Sci, the last 10% of the work
often takes 90% of the time... I'm wondering when Clark's
3rd law will kick in:

  "Any sufficiently advanced technology is indistinguishable from magic."

:-)
*cheers* and thanks!
Linda